Newer version of construct error

For questions about using Classic.

Post » Wed Aug 22, 2012 5:13 pm

I recently switched to a new computer, and now, whenever I want to open one of the caps from my old computer, it says
"Failed to open, the file was saved on a newer version of construct and cannot be opened in this version..."
I'm using the newest version of construct(Classic r1.2), and the "check for updates" button confirms that.
So, what the hell?
Any help would be appreciated, I really need these caps.

PS:On my old computer, the "Check for updates" button says the version is Classic r2, not r1.2. Strange.
B
6
S
1
G
1
Posts: 69
Reputation: 1,019

Post » Wed Aug 22, 2012 5:34 pm

1.2 is the stable. Guess they haven't updated the site lately.

http://sourceforge.net/projects/construct/files/latest/download
Image Image
B
161
S
48
G
90
Posts: 7,350
Reputation: 66,755

Post » Wed Aug 22, 2012 5:43 pm

Well that was fast! Thanks newt.
B
6
S
1
G
1
Posts: 69
Reputation: 1,019


Return to Help & Support using Construct Classic

Who is online

Users browsing this forum: No registered users and 3 guests